element EVEH {
  element bankName { attribute value { "EVEH" } },
  element revisionNumber { attribute value { 1 } },

  # useless elements
  element reserved { attribute value { 0 } } ?,
  element nbWord { attribute value { 12 } } ?,

  element sizeOfEvent { attribute value { xsd:unsignedInt } },
  element eventNumber { attribute value { xsd:unsignedInt } },
  element runNumber { attribute value { xsd:unsignedInt } },

  # encoded as hhmmss in base 10
  element time { attribute value { xsd:unsignedInt } },
  # encoded as yyymmdd in base 10
  # yyy:year-1900, mm:[1,12], dd:[1,31]
  element date { attribute value { xsd:unsignedInt } },

  # useless element
  element empty { attribute value { 0 } },

  # Computed acquisition timestamp (in ns since epoch)
  element compTS { attribute value { xsd:double } },
  # BCT acquisition timestamp (in ns since epoch)
  element bctTS { attribute value { xsd:double } },

  # 0: Calibration, 1: Primary, 2: Parasitic
  element beamType { attribute value { xsd:unsignedInt } }
}
